/* -- Theme Color -- */
	
.cs-colr, .cs-colrhvr:hover, #cs-appointment  ul li input[type="text"]:focus + i.fa,#cs-appointment  ul li input[type="text"]:focus,article:hover .cs-post-title a,.footermenu li a:hover,.datepicker thead tr:first-child th:hover,.datepicker thead tr:first-child th:hover,
.cs-blog article .post-options-v2 li a:hover .fa-heart-o:before,figcaption.team-info ul li p a:hover,.cs-filter li.active a,div.woocommerce a:hover,.copy-right p a,.footer-widgets .widget_text .home-info ul li,.footer-widgets .cs_widget_book_appointment #cs-appointment p,#comments .text a:hover,
.footer-widgets .cs_widget_book_appointment #cs-appointment ul li span,.footer-widgets .cs_widget_book_appointment #cs-appointment ul li span a,.services-medium article a.btnreadmore,
.cs-sorting ul li a:hover,.cs-sorting ul li.active a,.widget-recent-blog article .text time,.timetablesec .table tbody tr td.event-time:hover a,.archive-page article strong,.post-options-v2 li a:hover{
	color:#184776 !important;
}
.datepicker thead tr:first-child th{
	background:#184776 !important;
}

.cs-bgcolr,.cs-bgcolrhvr:hover,header.cs-heading-title .cs-section-title:before,.comment-reply-title:before,.pagination ul li a:hover,.pagination ul li a.active,.widget_categories ul li:hover,
.datepicker tfoot tr th:hover,.datepicker table tr td.active,.our-services.services-grid article:before,a.btnviewall:hover,.wpcf7 form p input[type="submit"],#process_newsletter_1,.widget_search input[type="submit"],
.datepicker table tr td.active:hover,.datepicker table tr td span.active,.cs-filter li:before, #respond form p input[type="submit"],.password_protected form input[type="submit"],.tagcloud a:hover,
.breadcrumbs ul li a:hover, .subtitle:after, .breadcrumbs ul li.active,.breadcrumb-inner .prevnext-post a:hover,#undercontruction .countdownit span.countdown_section ,
.onsale,.add_to_cart_button.button:hover,.woocommerce-pagination ul li span,.woocommerce-pagination ul li a:hover,.woocommerce-message:before,.woocommerce-error:before,.woocommerce-info:before,div.woocommerce .button:hover,
.dropcap:first-letter, .dropcap p:first-letter, .dropcaptwo:first-letter,.rev_slider_wrapper, .mercy-style,.widget_gallery a.loadgallery,.cs-blog article .btnreadmore .cs-text,
.our-services article .btnreadmore .cs-text,.cs-blog .mejs-audio.mejs-container .mejs-controls,.cs-blog .mejs-audio.mejs-container,.cs-blog article.cls-post-video figure figcaption a,.comment-form-rating .stars span a.active,#topheader{
	background-color:#184776 !important;
}
.cs-bdrcolr,.navigation ul ul li:hover > a ,#cs-appointment  ul li input[type="text"]:focus ,.navigation > ul > li:hover > a:before,blockquote,
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit,.woocommerce #content input.button,.woocommerce-page a.button,.woocommerce-page button.button,.woocommerce-page input.button,.woocommerce-page #respond input#submit,.woocommerce-page #content input.button,.woocommerce-info,.woocommerce-message, .woocommerce-error{
	border-color:#184776 !important;
}

/* header color*/
.cs-colr-alt, .cs-colrhvr-alt:hover,.cs-section-title ,.cs-post-title a,.cs-page-title,.comment-reply-title  {
	color: #2d2d2d !important;
}
.cs-bgcolrhvr-alt:hover,.services article:hover figure,/*.services article:hover .btn,*/.our-services article figure,.cs-blog article figure,.team-shortcode article figure,.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused,.datepicker table tr td span:hover,.datepicker table tr td span.old, .datepicker table tr td span.new{
	background-color: #184776 !important;
}
header#header, header#header .cs-bgcolr-alt,.sticky-section {
	border-color: #ffffff !important;
	background-color: #ffffff !important;
}
/* Footer color*/
#footer-widgets:before, .footer-widgets:before{
	background-color: #f3f3f3 !important;
}

/* Menu Font color*/
.navigation > ul > li > a{
	 color:  #2d2d2d !important;
}

.services article:hover .btn {
    /*background-color: #184776 !important;*/
    color: #FFF;
}